# Copyright: (c) 2023, dbi services, distributed without any warranty under the terms of the GNU General Public License v3
---
- include_tasks: devices_{{ provider }}_{{ os_type }}.yml
- include_tasks: "{{ os_type }}/main.yml"

